#ifndef SCREENCHECKER_H
#define SCREENCHECKER_H

#include <QObject>
#include <QScreen>
#include <QGuiApplication>
#include <QDebug>

class ScreenChecker
{
public:
    ScreenChecker();
    void Check();
    QString getScreenCount() const;

private:
    qint64 screenCount;
    QList<QScreen *> screens;
};

#endif // SCREENCHECKER_H
